

[Meterbg]
Meter=IMAGE
X=0
Y=0
W=200
H=60
ImageName=bg.png
AntiAlias=1


[logo]
Meter=IMAGE
X=0
Y=150
w=60
h=60
ImageName=logo.png
AntiAlias=1
LeftMouseDownAction=!execute ["#CURRENTPATH#StartMenu\OpenStartMenu.exe"]


======================================================================================================



[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME

[MeasureHost]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=HOST_NAME

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION

[MeasureVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CSDVersion

[MeasureProc]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
Substitute="   ":" "


[MeasureUptime]
Measure=Uptime
Substitute="d"d":",":":":"
UpdateDivider=6

=============================================================================================================


[InfoX0S]
MeasureName=MeasureOS
MeasureName2=MeasureVersion
Meter=STRING
X=15
Y=90
StringStyle=NORMAL
StringAlign=CENTER
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
MeterStyle=TextRightStyle
StringAlign=Left
Angle=-1.55
AntiAlias=1
Text="%1 "



[InfoXUPTime]                                                   
MeasureName=MeasureUpTIme
Meter=STRING
X=40
Y=90
StringStyle=NORMAL
StringAlign=CENTER
FontColor=0, 150, 255, 255
FontSize=12
Fontface=AlphaMaleModern
MeterStyle=TextRightStyle
StringAlign=Left
Angle=-1.55
AntiAlias=1
Prefix="Up : "
PostFix=""



[InfoSystem]
MeasureName=MeasureUser
MeasureName2=MeasureHost
Meter=STRING
X=145
Y=170
StringStyle=NORMAL
StringAlign=CENTER
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
MeterStyle=TextRightStyle
StringAlign=Left
Angle=0
AntiAlias=1
Text="System : %2"




[InfoUser]
MeasureName=MeasureUser
MeasureName2=MeasureHost
Meter=STRING
X=133
Y=190
StringStyle=NORMAL
StringAlign=CENTER
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
MeterStyle=TextRightStyle
StringAlign=Left
Angle=0
AntiAlias=1
Text="User : %1"

